@charset "utf-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clear{clear:both;}
body {
    position: relative;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    background-image: url(http://www.chenpingping.cn/daohang/images/body.png);
    font-size: 16px;
    color: #333333;
    line-height: 150%;
}
a {
    color: #005d72;
    text-decoration: none;
}
a:active, a:focus {
    position: relative;
    top: 1px;
}
a:hover {
    text-decoration: underline;
}
.read-more:after {
    content: "\00A0\000BB"
}
a:link, a:visited {
    color: #333333;
}
a:focus {
    outline: none;
}

div.main {
    float: left;
    width: 960px;
    text-align: left;
    position: absolute;
    left: 50%;
    margin: 0 0 0 -480px;
    
}
div.header {
    position: relative;
    height: 164px;
    background: url("../images/head_words.gif") no-repeat scroll center transparent;
}
h1, h2, h3, h4, h5, h6 {
    color: #333333;
    margin-bottom: 24px;
}
p {
    margin-bottom: 6px;
    font-size: 87.5%;
}
h1 {
    font-size: 125%;
    font-weight: bold;
    line-height: 120%;
}
h2 {
    font-size: 112.5%;
    line-height: 133.3%;
}
h3 {
    font-size: 100%;
    line-height: 150%;
}
h4 {
    font-size: 100%;
    line-height: 150%;
}
h5 {
    font-size: 100%;
    line-height: 150%;
}
h1.heading {
    margin-bottom: 0px;
}
h1.heading a {
    position: relative;
    top: 24px;
    display: block;
    text-indent: -999em;
    background: url("../images/logo.gif") no-repeat center center transparent;
    height: 91px;
    width:227px;
}
ul.home-nav {
    float: right;
    position: relative;
    top: -24px;
    right: 0;
    margin-bottom: 0px;
    font-size: 87.5%;
}
ul.home-nav li {
    float: left;
    margin-left: 10px;
}
ul.home-nav a.error {
    position: relative;
    top: 0;
    left: 0;
    color: #b81500;
}
ul, ol {
    margin-bottom: 12px;
}
ul ul, ol ol {
    margin: 0 0 0 60px;
}
ul.sign-area, ul.tools {
    width: 170px;
}
ul.sign-area li, ul.tools li {
    margin-bottom: 5px;
    text-align: center;
    list-style: none;
    border-bottom: 1px solid transparent;
}
ul.sign-area li:hover, ul.tools li:hover {
    background-color: #ffffff;
    border-bottom: 1px solid #ebebeb;
}
ul.sign-area li a, ul.tools li a {
    margin: 0px 5px;
    text-decoration: none;
    font-size: 116%;
}
blockquote {
    margin: 0 39px;
    border-left: 3px solid #b81500;
    padding-left: 10px;
    text-indent: -40%;
}
blockquote b {
    display: block;
    text-indent: 0;
}
.datetime {
    font-size: 75%;
    color: #797979;
}
.info_msg {
    position: relative;
    top: -12px;
    color: #005d72;
    text-align: center;
}
.err_msg, .error {
    position: relative;
    top: -12px;
    color: #b81500;
    text-align: center;
}
div form label.error {
    position: relative;
    top: 0;
    left: 0;
    font-size: 75%;
    width: 460px;
    margin-right: 0;
}
input.error, textarea.error, select.error {
    position: relative;
    top: 0;
    left: 0;
}
div.mainpane {
    float: left;
    width: 799px;
    border-right: 1px solid #ccdee2;
    margin: 0px 20px 48px 10px;
    padding-bottom: 24px;
}
div.aside {
    float: right;
    margin-right: 10px;
    margin-top: 30px;
    width: 120px;
}
section.illustration img {
    padding: 5px;
    width: 948px;
    border: 1px solid #ebebeb;
}
form {
    float: left;
    width: 760px;
    margin-right: 20px;
    font-size: 100%;
}
form p {
    margin-bottom: 10px;
}
fieldset {

}
label {
    display: inline-block;
    margin-right: 20px;
    width: 720px;
    line-height: 1.2;
}
label.error {
    color: #993300;
}
label:hover {
    cursor: pointer;
}
dl.zend_form dd {
    margin-bottom: 12px;
}
div.single-field {
    padding: 10px 10px;
}
input {
    border: 1px solid #acacac;
    background-color: #fafafa;
    font-family: ΢���ź�, arial, sans-serif;
    width: 456px;
    height: 24px;
    padding-left: 2px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
input:hover {
    background-color: #ffffff;
}
input:focus, input:active {
    border: 1px solid #acacac;
    background-color: #ffffff;
}
input.button {
    font-size: 133%;
    font-weight: bold;
    padding: 2px 10px;
    border: 2px outset #003C4A;
    height: inherit;
}
textarea {
    width: 696px;
    padding-left: 2px;
    padding-right: 0px;
    margin-bottom: 12px;
    height: 72px;
    font-family: ΢���ź�, arial, sans-serif;
    background-color: #FAFAFA;
    font-size: 87.5%;
    border: 1px solid #acacac;
    border-radius: 5px;
    -o-borer-radius: 5px;
    -ms-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
textarea:hover {
    background-color: #ffffff;
}
textarea:focus, textarea:active {
    background-color: #ffffff;
    border: 1px solid #9c9c9c;
}
ul.errors {
    color: #990000;
    font-size: 75%;
    font-family: Arial,Helvetica,sans-serif;
    margin-bottom: 2px;
}
div.footer, div.index-footer {
	padding-top:10px;
    clear: both;
    float: left;
    width: 960px;    
    margin-top: 48px;
    margin-bottom: 24px;
	text-align:right;
}
div.index-footer {
    margin-top: 0;
}
div.footer {
    border-top: 1px solid #a9acb0;
}
div.footer ul, div.index-footer ul {
    font-size: 87.5%;
    margin-left: 10px;
    margin-bottom: 24px;
    
}
div.footer ul li, div.index-footer ul li {
    float: left;
    margin-right: 20px;
}
div.footer ul li a {
    text-decoration: none;
}
div.footer li.filing {
    float: right;
    color: #797979;
    font-size: 80%;
}
div.index-footer div.filing {
    position: relative;
    top: -12px;
    color: #797979;
    font-size: 80%;
    margin-left: 20px;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

ul.community-nav {
    float: left;
    width: 100%;
}
div.aside li {
    position: relative;
    top: 0;
    left: -6px;
    padding: 6px;
    margin-bottom: 6px;
    border-bottom: 1px solid #ccdee2;
}
div.aside li a {
    display: inline-block;
    border-bottom: 1px solid transparent;
    text-decoration: none;
}

div.auth {
    float: left;
    width: 639px;
    margin-top: 24px;
    margin-left: 190px;
    margin-right: 20px;
    margin-bottom: 200px;
}
div.auth div.notice {
    margin-bottom: 24px;
}
div.auth form {
    margin-left: 60px;
    width: inherit;
}
div.auth form.file_upload {
    background-color: #fafafa;
    border: 1px solid #acacac;
    border-radius: 5px;
    
}
div.notice span.error {

    position: relative;
    top: 0px;
    left: 0px;
}
div.auth form#project {
    margin-left: 0;
    width: 700px;
}
div.auth form#file_upload {
    margin-left: 0;
    width: 200px;
}
div.auth form#project label {
    width: 700px;
}
form#project dd#submit-element, form#project dd#save-element {
    position: relative;
    top: 72px;
}
div.auth label {
    width: 640px;
    font-size: 100%;
}
div.auth dd label {
    font-size: 87.5%;
}
div.auth input {
    width: 456px;
    border: 1px solid #cccccc;
    background-color: #fafafa;
}
div.auth input:focus, div.auth input:active{
    border: 1px solid #acacac;
    background-color: #ffffff;
}
div.auth input#submit {
    width: 100px;
    font-size: 100%;
    line-height: 1.25;
    height: 36px;
}
div.auth input#submit:hover, div.auth input#submit:focus, div.auth input#submit:active{
    background-color: #005d72;
    background-color: rgba(0, 92, 114, 1);
    color: #ffffff;
}

div.paginator {
    float: left;
    width: 700px;
    margin-top: 12px;
    margin-left: 120px;
}
div.paginator span.disabled {
    color: #7d7d7d;
    font-size: 75%;
}
div.paginator span.current-page {
    display: inline-block;
    font-size: 150%;
    font-weight: bold;
}
div.comments div.paginator {
    margin-left: 0px;
}

div.mainpane h1 {
    font-size: 125%;
    font-weight: normal;
    line-height: 1;
}
div.project-items {
    width: 720px;
    margin-right: 40px;
    margin-bottom: 20px;
    color: #333333;
    background-color: #ffffff;
    float: left;
    border-bottom: 1px solid #ccdee2;
    border-bottom: 1px solid rgba(0, 92, 114, .2);
}
div.project-items a {
    text-decoration: underline;
}
div.project-items h2 {
    position: relative;
    left: 0;
    top: 0;
    width: 720px;
    color: #005d72;
    float: left;
    margin-top: 24px;
}
div.project-items h2 em {
}
div.project-items h2 span {
    margin-left: 20px;
    padding: 6px;
}
div.project-items h2 span a {
    padding: 6px;
    color: #005d72;
    font-size: 63.6%;
    background-color: #E1EAEC;
    background-color: rgba(0, 92, 114, .1);
    text-decoration: none;
    border-right: 1px solid #a9c7cd;
    border-right: 1px solid rgba(0, 92, 114, .25);
    border-bottom: 1px solid rgba(0, 92, 114, .5);
    border-radius: 5px 5px;
    -moz-border-radius: 5px 5px;
    -webkit-border-radius: 5px 5px;
    -ms-border-radius: 5px 5px;
    -o-border-radius: 5px 5px;
}
div.project-items h2 span a:hover {
    text-decoration: none;
}
div.project-items dl {
    float: left;
}
div.project-items dl dt {
    float: left;
    width: 100px;
    margin-bottom: 24px;
    font-weight: bold;
}
div.project-items dl dd {
    float: left;
    width: 600px;
    margin-bottom: 24px;
}
div.project-items ul {
    margin-bottom: 0px;
}
div.project-items ul.docs li a {
    font-size: 87.5%;
    color: #797979;
}
div.project-items ul.docs>li:first-child a {
    font-size: 100%;
    color: #333333;
}
form#progress textarea {
    width: 600px;
    margin-top: 12px;
}
div.project-status span {
    margin-right: 20px;
}
span.current-status {
    font-weight: bold;
    color: #005d72;
    text-align: center;
    border-bottom: 6px solid #005d72;
}
p.project-draft a {
    font-weight: bold;
    font-size: 100%;
}
p.project-pause {
    font-weight: bold;
    color: #993300;
}
ul.project-docs {
    display: block;
    float: left;
    width: 720px;
}
div.project-docs li {
    margin-bottom: 24px;
}
div.project-docs p {
    font-size: 100%;
    margin-bottom: 12px;
}
div.project-docs div {
    color: #797979;
}
ul.progress {
    display: block;
    float: left;
    width: 600px;
    margin-bottom: 6px;
    list-style: decimal;
}
ul.progress li {
    line-height: 1.5;
    margin-bottom: 2px;
    font-size: 87.5%;
    color: #797979;
}
ul.progress span {
    width: 40px;
    text-align: center;
    font-weight: bold;
}
span.count {
    display: block;
    float: left;
    width: 39px;
    border-right: 1px solid #ececec;
    margin-right: 20px;
    font-weight: normal;
    text-align: center;
}
ul.progress li span {
    font-weight: normal;
}
ul.progress p {
    font-size: 100%;
    font-weight: bold;
    margin-bottom: 12px;
}
form#progress {
    width: 720px;
    margin-right: 0;
    margin-bottom: 24px;
}
input#progress-text {
    float: left;
    width: 460px;
    height: 24px;
}
dl.project-qa {
    float: left;
    margin-bottom: 6px;
    width: 600px;
}
dl dd dl.project-qa dt {
    font-weight: normal;
    width: 600px;
    margin-bottom: 6px;
    font-size: 87.5%;
}
dl dd dl.project-qa dd {
    margin-bottom: 2px;
    font-size: 87.5%;
    margin-bottom: 12px;
}
dl.project-qa span {
    font-weight: bold;
}
span.qa-count {

}
dl.project-qa form {
    width: 600px;
    margin-right: 0;
    margin-bottom: 6px;
}
dl.project-qa form textarea {
    float: left;
    width: 460px;
}
input#submit, input#save {
    float: left;
    width: 100px;
    cursor: pointer;
    font-size: 100%;
    line-height: 1.5;
    height: 36px;
    color: #005d72;
    background-color: #E1EAEC;
    background-color: rgba(0, 92, 114, .1);
    border-top: 1px solid transparent;
    border-left: 1px solid transparent;
    border-right: 1px solid #a9c7cd;
    border-right: 1px solid rgba(0, 92, 114, .25);
    border-bottom: 1px solid #72a5b1;
    border-bottom: 1px solid rgba(0, 92, 114, .5);
}
input#submit:hover, input#save:hover {
    background-color: #005d72;
    color: #fafafa;
}
form#progress input#submit, dl.project-qa input#submit {
    float: left;
}
dl.project-qa input#submit {
    
    margin-left: 20px;
}
div.apply-new {
    font-size: 240%;
    line-height: 52px;
    width: 718px;
    color: #333333;
    text-align: center;
    background-color: #ffffff;
    border: 1px solid #ececec;
    margin-bottom: 24px;
}
div.apply-new a {
    display: inline-block;
    width: 100%;
    text-decoration: none;
}
div.apply-new:hover {
    border: 1px solid #acacac;
}

div.mainpane h2 {
    font-size: 137.5%;
    line-height: 1.0909;
}
div.mainpane p {
    font-size: 87.5%;
    line-height: 1.5;
}
ul.browser-links {
    margin-top: 5px;
    margin-bottom: 5px;
}
ul.browser-links li {
    margin-bottom: 5px;
    margin-left: 10px;
}

dd#projecttype-element input {
    width: 48px;
    margin-right: 6px;
    vertical-align: middle;
    background-color: transparent;
    border: none;
}

div.project-filter {
    float: left;
    width: 80px;
    font-size: 87.5%;
    border-right: 1px solid #ccdee2;
    margin-right: 20px;
    margin-top: 60px;
}
div.project-full {
    float: left;
    width: 720px;
}
div.project-full h1 {
    position: relative;
    left: -6px;
    top: -6px;
    float: left;
    text-align: center;
    background-color: #ccdee2;
    background-color: rgba(0, 92, 114, .2);
    padding: 6px;
    margin-right: 54px;
}
div.project-full div.critical-time {
    width: 455px;
    font-size: 78.5%;
    margin-bottom: 36px;
    margin-left: 15px;
    float: left;
}
div.project-full div.critical-time span {
    display: inline-block;
    width: 180px;
    margin-right: 20px;
}
div.project-secondary {
    width: 720px;
    float: left;
}
div.project-secondary form input {
    width: 10px;
    position: relative;
    top: 6px;
}
dl.project-basic {
    float: left;
    width: 160px;
    margin-right: 80px;
    margin-bottom: 24px;
}
dl.project-basic div.current-phase {
    float: left;
    width: 160px;
}
dl.project-basic div.current-phase dt, dl.project-basic div.current-phase dd {
    display: inline;
    float: left;

}
dl.project-basic div.current-phase dt {
    margin-right: 17px;
}
dl.project-basic div.current-phase dd {

    color: #005d72;
}
dl.project-basic form {
    float: left;
    width: 100px;
    margin-left: 60px;
}
dl.project-basic form div {
    margin: 6px 0;
}
dl.project-basic label {
    width: auto;
    margin-right: 0;
}
div.applicant-info {
    float: left;
    width: 160px;
    padding-left: 19px;
    margin-right: 20px;
    border-left: 1px solid #ececec;
}
div.project_manager {
    float: left;
    width: 220px;
    margin-right: 60px;
}
div.project_manager div {
    margin: 6px 0;
}
div.project_manager span {
    margin-left: 12px;
    color: #005D72;
}
div.project_manager form {
    width: 220px;
    margin-left: 40px;
}
div.project_manager label {
    width: auto;
}
div.project_memos {
    float: left;
}
div.project_memos form {
    float: left;
    
    margin-left: 60px;
}
div.project_memos ul li {
    margin-left: 60px;
    list-style: decimal;
}
div.project-qas {
    float: left;
    width: 600px;
    margin-top: 24px;
}
div.project-full ul.project-progress, div.project-full div.project-qas, div.project-full div.project-docs {
    float: left;
    width: 700px;
    margin-top: 24px;
}
div.project-full div.project-docs {
    width: 760px;
}
div.project-full div.project-qas h2, div.project-full div.project-docs h2 {
    font-size: 100%;
    margin-bottom: 6px;
}
div.project-full div.project-qas dl {
    text-indent: 60px;
}
div.project-full div.project-qas form {
    margin-left: 60px;
}
div.project-full div.project-qas form input {
    float: left;
    margin-right: 20px;
}
div.project-full ul.project-progress li {
    margin-left: 60px;
    margin-bottom: 6px;
    font-size: 14px;
    list-style: square;
}
.unanswered {
    color: #b81500;
}
ul.project-docs li.new-version a {
    text-decoration: underline;
}
div.project-full div.project-docs ul {
    margin-left: 60px;
}
div.project-full div.project-docs span {
    font-size: 87.5%;
}
div.project-full div.project-docs h3 {
    font-size: 112.5%;
    margin-bottom: 12px;
}
div.project-full div.project-docs ul li {
    list-style: decimal-leading-zero;
    margin-top: 6px;
}
table {
    float: left;
    background: none repeat scroll 0 0 #FFFFFF;
    border-collapse: collapse;
    text-align: left;
    width: 660px;
    font-size: 100%;
}
table.project-list {
    width: 820px;
}
table.project-updates {
    float: right;
    margin-top: 24px;
    margin-right: 40px;
    width: 820px;
}
table th {
    border-bottom: 2px solid #005d72;
    border-bottom: 2px solid rgba(0, 92, 114, 1);
    color: #337789;
    color: rgba(0, 92, 114, .8);
    padding: 3px;
}
table tr:hover {
    background-color: #ccdee2;
    background-color: rgba(0, 92, 114, .2);
}
table td {
    color: #333333;
    padding: 9px 0 0;
    font-size: 85.7%;
    padding: 3px;
}
div.project-page div.paginator {
    width: 560px;
    float: left;
    margin-left: 80px;
}


div.posts-nav {
    float: left;
    width: 760px;
}
div.posts-nav ul, ul.inbox-nav, ul.reviewer-nav {
    position: relative;
    left: 0;
    top: 0;
    float: left;
    width: 760px;
    border-bottom: 1px solid #ccdee2;
}
ul.reviewer-nav {
    width: auto;
}
div.posts-nav ul li, ul.inbox-nav li, ul.reviewer-nav li {
    float: left;
    line-height: 2.4;
    margin-right: 40px;
    width: 98px;
}
div.posts-nav ul li a, ul.inbox-nav li a, ul.reviewer-nav li a {
    position: relative;
    left: 0;
    top: 0;
    display: inline-block;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #333333;
}
div.posts-nav ul li a span {
    display: none;
}
div.posts-nav ul li a:hover, div.posts-nav ul li a:focus, div.posts-nav ul li a:active {
    text-decoration: none;
}
div.posts-nav ul li.experience, div.posts-nav ul li.current-category, li.index:hover, li.newsite:hover, li.share:hover, li.help:hover,
ul.inbox-nav li.current-folder, ul.inbox-nav li:hover{
    margin-right: 40px;
    border: 1px solid #ccdee2;
    border-bottom: 1px solid #ffffff;
    position: relative;
    top: 1px;
}
div.posts-nav ul li.experience a, div.posts-nav ul li.current-category a, li.index:hover a, li.newsite:hover a, li.share:hover a, li.help:hover a, 
ul.inbox-nav li.current-folder a, ul.inbox-nav li:hover a {
    color: #005d72;
}
div.posts-nav ul li.publish {
    float: right;
    margin: 0;
    line-height: 1.5;
    position: relative;
    top: 9px;
    font-size: 87.5%;
}
div.posts-nav ul li.publish div {
    margin: 0;
}
div.posts-nav ul li.publish div a {
    padding: 0;
}
div.post-list {
    float: left;
    width: 760px;
}
div.post-full {
    float: left;
    width: 758px;
    margin-bottom: 24px;
    border: 1px solid transparent;
}
div.post-full:hover {
    border: 1px solid #ececec;
}
div.comment-count {
    float: left;
    width: 100px;
}
div.post-full div.comment-count h1 {
    font-family: ΢���ź�, arial, serif;
    font-weight: bold;
    font-size: 200%;
    font-style: italic;
    color: #797979;
    line-height: 1;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 2px;
}
div.comment-count p {
    text-align: center;
}
div.summary {
    float: left;
    width: 656px;
}
div.summary h1 a {
    color: #333333;
}
div.summary div {
    float: left;
    width: 656px;
    font-size: 75%;
    text-align: right;
}
div.summary div a.category {
    float: left;
}
div.summary div a.author {
    margin-left: 20px;
}
div.summary p {
    position: relative;
    top: 0;
    left: 0;
}
div.summary span {
    font-size: 87.5%;
}
div.summary span.datetime {
}
blockquote.post-content {
    font-size: 87.5%;
    text-indent: 0;
    margin-bottom: 6px;
    color: #797979;
}
div.post-full div.summary h4 {
    position: relative;
    top: 0;
    left: 0;
    font-size: 100%;
    line-height: 1.3;
    margin-bottom: 8px;
}
div.post-full h4 a {
    display: inline-block;
}
div.post-full h4 span {
    font-size: 75%;
    margin-left: 6px;
    color: #b81500;
}
div.post-full h4 a.category {
    position: absolute;
    bottom: 0px;
    right: 0px;
    display: none;
    font-size: 63.6%;
    line-height: 1.5;
    padding: 0 2px;
    width: auto;
    color: #333333;
}
div.post-full:hover a.category {
    display: inline-block;
}
div.post-full p {
    font-size: 75%;
    line-height: 1.25;
    margin-bottom: 0;
}
div.help:hover div.summary h1 a.category {
    border-bottom: 1px solid #acacac;
}
form#changepassword {
    width: 500px;
    margin-left: 160px;
}
div.community-new {
    margin-bottom: 24px;
    float: left;
    width: 100%;
    
}
div.community-new a, div.personal-edit a {
    float: left;
    padding: 3px 6px;
    height: 100%;
    color: #005d72;
    text-decoration: none;
    background-color: #E1EAEC;
    background-color: rgba(0, 92, 114, .1);
    border-right: 1px solid #a9c7cd;
    border-right: 1px solid rgba(0, 92, 114, .25);
    border-bottom: 1px solid rgba(0, 92, 114, .5);
    border-radius: 5px 5px;
    -moz-border-radius: 5px 5px;
    -webkit-border-radius: 5px 5px;
    -ms-border-radius: 5px 5px;
    -o-border-radius: 5px 5px;
}
div.community-new:hover {
    
}
div.community-new a:hover, div.personal-edit a:hover {
    background-color: #005d72;
    color: #fafafa;
    text-decoration: none;
}
dd#postcategory-element {
    font-size: 87.5%;
}
dd#replydisabled-element input {
    width: 60px;
}
dd#postcategory-element input {
    margin-right: 5px;
    width: 60px;
    position: relative;
    bottom: -2px;
    background-color: transparent;
    border: none;
}


ul.blacklist, ul.blackpost {
    float: left;
}
ul.blackpost span {
    font-size: 87.5%;
}
ul.blackpost li {
    margin-bottom: 24px;
    list-style: decimal;
}
ul.blacklist li {
    position: relative;
    left: 0;
    top: 0
    float: left;
    width: 208px;
    margin-right: 20px;
    background-color: #000000;
    color: #ececec;
    padding: 6px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
}
ul.blacklist li div {
    float: left;
    height: 48px;
}
ul.blacklist li div.uname {
    text-align: center;
    background-color: #ececec;
    width: 88px;
    line-height: 48px;
    margin-right: 6px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
}
ul.blacklist li div.uname a {
    color: #333333;
}
ul.blacklist li div.speech {
    width: auto;
}
ul.blacklist li div.speech a {
    color: #ececec;
    display: block;
}
ul.blacklist li form {
    display: none;
    float: left;
    width: 30px;
    height: 48px;
    margin-right: 0;
}
ul.blacklist li:hover form {
    position: absolute;
    display: block;
    top: 6px;
    right: 0;
}
ul.blacklist li form input#submit {
    width: 40px;
    height: 48px;
    border: 1px solid #000000;
    background-color: #ffffff;
}

div.post-author {
    float: left;
    width: 99px;
    border-right: 1px solid #ececec;
    margin-right: 20px;
}
div.post-author h2 {
    font-size: 112.5%;
    line-height: 1.2;
    text-align: center;
    padding: 6px 0;
}
div.post-author h2 a {
    color: #333333;
}
div.post {
    float: left;
    width: 520px;
    margin-right: 20px;
    margin-bottom: 24px;
    margin-top: 6px;
}
div.post ul.post-statistics {
    float: left;
    font-size: 75%;
    color: #797979;
    width: 820px;
    margin-bottom: 0;
}
div.post ul.post-statistics a {
    color: #333333;
}
div.post ul.post-statistics li {
    float: right;
    margin-left: 6px;
}
div.post ul.post-statistics li a:hover {
    text-decoration: none;
}
div.post-url {
    float: left;
    width: 840px;
}
div.post-url a {
    text-decoration: underline;
}
div.post-content {
    position: relative;
    left: 0;
    top: 0;
    width: 820px;
    float: left;
}
div.post-content div.post-content-inner {
    float: left;
    width: 820px;
    margin-top: 12px;
    border-bottom: 1px dashed #797979;
}
div.post-content form {
    margin-top: 12px;
    width: 100px;
}
div.post-content form#toggle {
    bottom: 42px;
}
div.post-content form#report {
    bottom: 6px;
}
div.post-content h1 {
    font-size: 125%;
    margin-bottom: 0;
    line-height: 1.33;
    font-weight: normal;
}
div.post-content div {
    color: #333333;
}
div.post-comments-count {
    float: left;
    width: 100px;
    margin-right: 20px;
    text-align: center;
}
div.post-comments-count h1 {
    font-family: ΢���ź�, arial, serif;
    font-weight: bold;
    font-size: 200%;
    font-style: italic;
    margin-bottom: 0px;
}
div.post-comments-count h1 a {
    text-decoration: none;
    font-size: 150%;
    font-style: italic;
}
div.post-comments-count p {
    position: relative;
    top: -6px;
    font-size: 75%;
}
div.comment-input {
    position: relative;
    left: 0;
    top: 0;
    margin-left: 120px;
}
div.comment-input form {
    width: 640px;
    margin-right: 20px;
}
div.comment-input form dt label {
    font-size: 75%;
}
div.comment-input form textarea {
    width: 636px;
}
dt#replycontent-label, dd#postid-element, dt#postid-label, div.comment-input dt#submit-label {
    display: none;
}
div.comments {
    width: 820px;
    float: left;
    margin-left: 120px;
    margin-top: 12px;
}
div.comments h2 {
    font-size: 112.5%;
    line-height: 1.25;
    margin-top: 6px;
    margin-bottom: 6px;
}
div.comment {
    position: relative;
    top: 0;
    left: 0;
    margin-bottom: 24px;
}
div.comment:hover {
}
div.comment:hover .author-comment a {
    color: #005d72;
}
div.comment a:hover {
    text-decoration: none;
}
div.author-comment {
    position: absolute;
    top: 0;
    left: -120px;
    width: 99px;
    border-right: 1px solid #ececec;
    text-align: center;
    overflow: hidden;
}
div.reader-comment {
    position: absolute;
    top: 0;
    right: -120px;
    width: 99px;
    border-left: 1px solid #ececec;
    text-align: center;
}
div.comment-content {
    position: relative;
    top: 0;
    left: 0;
}
div.comment-content p {
    font-size: 87.5%;
    margin-bottom: 0;
}
div.comment-content div {
    line-height: 1;
    margin-top: 6px;
}
div.profile {
    float: left;
    width: 740px;
}
div.sorry {
    float: left;
    width: 720px;
    margin-top: 24px;
    text-align: center;
}
div.tagline {
    float: left;
    width: 720px;
    border-bottom: 1px solid #ccdee2;
    border-bottom: 1px solid rgba(0, 92, 114, .2);
    margin-bottom: 12px;
}
div.tagline h1 {
    float: left;
    position: relative;
    top: 1px;
    width: 160px;
    line-height: 2;
    margin-left: 20px;
    margin-bottom: 0;
    text-align: center;
    border-top: 1px solid #ccdee2;
    border-right: 1px solid #ccdee2;
    border-left: 1px solid #ccdee2;
    border-bottom: 1px solid #fafafa;
    color: #333333;
}
div.tagline h3 {
    float: left;
    width: 160px;
    line-height: 2;
    margin-right: 20px;
    margin-bottom: 0;
    text-align: center;
}
div.tagline p {
    float: left;
    width: 540px;
    font-size: 75%;
    line-height: 1.5;
    font-style: italic;
    margin-bottom: 0;
}
div.info {
    float: left;
    width: 159px;
    border-right: 1px solid #ececec;
    color: #343431;
    margin-top: 24px;
}
div.info ul {
    width: 159px;
    text-align: center;
}
div.info ul li {
    margin-bottom: 12px;
}
div.user-activity {
    float: left;
    width: 560px;
    margin-left: 20px;
    margin-top: 12px;
}
div.user-operations {
    float: left;
    width: 160px;
    margin-right: 20px;
}
div.user-operations form {
    width: 100px;
    margin-bottom: 12px;
}
div.user-operations form input {
    width: 98px;
}
div.user-operations form input:hover {
    cursor: pointer;
}
ol.posts span {
    font-size: 75%;
}

div.activity-posts-list {
    margin-top: 24px;
}
div.activity-posts-list h1 {
    font-size: 100%;
    margin: 6px 0;
}
div.original-title {
    font-size: 87.5%;
}
div.original-title a {
    text-decoration: underline;
}
ol.activity-comments {
    list-style: decimal;
    float: left;
    width: 720px;
    margin-left: 60px;
    margin-right: 20px;
    border-bottom: 1px solid #ececec;
}
li.activity-comments-list {
    float: left;
    width: 720px;
    margin-bottom: 12px;
}
li.activity-comments-list p {
    margin-bottom: 6px;
    font-size: 100%;
}
li.activity-comments-list div {
    margin-bottom: 12px;
}
li.activity-comments-list div.stats {
    font-size: 75%;
    margin-bottom: 0px;
    color: #797979;
}

ul.inbox-nav {
    position: relative;
    left: 0;
    top: 0;
    float: left;
    width: 760px;
}
ul.inbox-nav li a:hover {
    text-decoration: none;
}
ul.inbox-nav li.nav-contacts {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 75%;
    padding-top: 6px;
    padding-bottom: 0px;
    margin-right: 0;
    border-bottom: 1px solid #ececec;
}
ul.inbox-nav li.nav-contacts:hover {
    background-color: transparent;
}
ul.inbox-list {
    float: left;
    width: 760px;
}
ul.inbox-list li {
    margin-top: 24px;
    float: left;
    width: 760px;
}
ul.inbox-list li p {
    font-size: 100%;
    font-weight: normal;
    margin-bottom: 12px;
}
ul.inbox-index {
    float: left;
    width: 760px;
}
ul.inbox-index li {
    margin-bottom: 18px;
}
ul.inbox-index li h3 {
    margin-bottom: 0;
    font-weight: bold;
}
ul.inbox-index li p {
    font-size: 75%;
}
ul.inbox-index li p .datetime {
    font-size: 87.5%;
}
span.mail-title {
    font-size: 87.5%;
}



h1.view-title {
    width: 720px;
    background-color: #ccdee2;
    background-color: rgba(0, 92, 114, .2);
    margin-left: 110px;
    text-align: center;
    padding: 6px 0;
    margin-bottom: 6px;
}
p.viewtime {
    text-align: center;
    margin-bottom: 12px;
}
ol.answers {
    width: 720px;
    margin-left: 110px;
}
ol.answers li {
    margin-bottom: 12px;
    list-style: decimal-leading-zero;
}
ol.answers h2 {
    font-size: 112.5%;
    line-height: 1.2;
}
ol.answers div {
    margin-bottom: 48px;
}
ol.answers p {
    text-indent: 20px;
    color: #797979;
}

div.personal-info {
    position: relative;
    left: 0;
    top: 0;
    float: left;
    width: 720px;
}
div.personal-info dt {
    float: left;
    width: 160px;
    text-align: right;
    margin-right: 20px;
    margin-bottom: 6px;
}
div.personal-info dd {
    float: left;
    width: 520px;
    margin-right: 20px;
    margin-bottom: 6px;
}
div.personal-info div {
    position: absolute;
    right: 0;
    top: 0;
    width: 100px;
    border: 1px solid #acacac;
}
div.personal-info div:hover {
    background-color: #ececec;
    border: 1px solid #797979;
}
div.personal-info div a {
    display: block;
    height: 100%;
    width: 100%;
    color: #333333;
    text-align: center;
}
div.personal-info div a:hover {
    text-decoration: none;
}
div.mainpane h1.wtf-title {
    font-size: 225%;
    font-style: italic;
    font-weight: bold;
    text-align: center;
    margin-left: 60px;
    margin-right: 60px;
}
div.wtf-intro {
    text-align: center;
    font-size: 87.5%;
}
div.wtf-form {
    float: left;
    margin-left: 60px;
    width: 640px;
}
div.wtf-form form {
    width: 640px;
}
div.wtf-form form textarea {
    width: 636px;
}
form#wtf input#submit {
    margin-left: 275px;
}
ul li.managers span {
    margin-right: 20px;
    margin-bottom: 24px;
}
div.invitation-form {
    float: left;
    margin-bottom: 24px;
}
div.invitation-form form {
    margin-left: 60px;
    width: 640px;
}
div.invitation-form form label {
    float: left;
    width: 40px;
    margin-right: 20px;
    margin-top: 4px;
}
div.invitation-form form input {
    float: left;
    margin-right: 20px;
    width: 156px;
}
ul.invitation-untaken, ul.invitation-taken {
    float:left;
    width: 700px;
}
ul.invitation-untaken li, ul.invitation-taken li {
    margin-left: 20px;
}
div.evaluation {
    float: left;
    margin-top: 12px;
}
div.evaluation ul, div.evaluation form {
    padding-left: 60px;
}
div.evaluation ul li {
    margin: 12px 0;
    list-style: decimal;
}
div.evaluation div {
    text-align: center;
    margin-bottom: 24px;
}
div.qa-content {
    margin-bottom: 24px;
    color: #797979;
}
ul.qa-unread, ul.qa-read {
    margin-bottom: 24px;
    font-size: 87.5%;
}
ul.qa-unread div.answer, ul.qa-read div.answer {
    color: #797979;
}
l.qa-unread div.datetime, ul.qa-read div.datetime {
    color: #333333;
}
ul.qa-unread li, ul.qa-read li {
    margin-bottom: 12px;
}
div.home-main {
    position: relative;
    left: 0;
    top: 0;
}

div.home-pic {
    text-align: center;
    margin-top: 24px;
}
div.home-pic img {
}
div.com-info {
    float: left;
    margin: 24px 10px;
}
div.com-info div div {
    margin-bottom: 6px;
    background-color: #ccdee2;
    background-color: rgba(0, 92, 114, .2);
    padding-left: 1em;
    font-size: 112.5%;
}
div.com-community {
    float: left;
    width: 329px;
    border-right: 1px solid #ececec;
    margin-right: 20px;
    padding-right: 10px;
}
div.com-projects {
    float: left;
    width: 269px;
    border-right: 1px solid #ececec;
    margin-right: 20px;
    padding-right: 10px;
}
div.com-intro {
    float: left;
    width: 270px;
    padding-right: 10px;
}
div.personal-locale {
    float: left;
    margin-left: 20px;
    width: 160px;
    text-align: center;
}
div.community-stats {
    float: left;
    width: 420px;
}
div.profile dl.community-stats {
    border-bottom: none;
}
dl.community-stats {
    float: left;
    width: 420px;
    margin-bottom: 12px;
    font-size: 87.5%;
    border-bottom: 1px solid #cccecd;
}

dl.community-stats dt {
    float: left;
    width: 132px;
    text-align: right;
    margin-bottom: 6px;
}
dl.community-stats dd {
    float: left;
    width: 200px;
    margin-left: 20px;
    margin-bottom: 6px;
}
dl.community-stats dd a {
    font-size: 85.7%;
    color: #005d72;
}
div.personal-edit {
    float: left;
    font-size: 87.5%;
}
div.personal-edit ul {
    float: left;
    margin-right: 20px;
    width: 160px;
}
div.personal-edit ul li {
    float: left;
    margin-bottom: 12px;
}
div.personal-block ul li {
    list-style: square;
}
div.item-box {
    
    padding-top: 20px;
    position: relative;
    zoom: 1;
}
div.item {
    border-bottom: 1px solid #AAADB1;
    margin-bottom: 22px;
    padding: 0 20px 22px;
    height: 125px;
}
div.item-title {
    float: left;
    margin-top: 6px;
}
div.item-title a {
    color: #000000;
    
    border: 1px dashed #cccecd;
    display: block;
    float: left;
    height: 109px;
    margin-right: 32px;
    width: 109px;
}
div.item-title a:hover {
    color: #555555;
    text-decoration: none;
}
div.item-title h2 {
    font-weight: normal;
    text-align: center;
    font-size: 18px;
}
div.item-title h2 span {
    color: #005d72;
    display: block;
    font-size: 24px;
    margin-bottom: 6px;
    margin-top: 30px;
    text-align: center;
}
div.item-recent ul {
    color: #717171;
    font-size: 14px;
    list-style: square outside none !important;
    padding-top: 2px;
    margin-bottom: 0px;
}
div.item-recent ul li span {
    color: #333333;
    font-size: 14px;
}
div.item-recent ul li span.note {
    color: #797979;
    margin-left: 10px;
    font-size: 12px;
}
div.item-recent ul li span.datetime {
    color: #797979;
    font-size: 12px;
}
div.last-item div ul li:hover span {
    color: #333333;
}
ul li.current_zone {
    position: relative;
    left: -6px;
    border-bottom: 1px solid #ccdee2;
    padding: 6px;
    padding-bottom: 6px;
}
ul li.current_zone a {
    color: #005d72;
}
div.aside ul li.current_zone a:hover {
    border-bottom: 1px solid transparent;
}
table#files {
    float: left;
    position: relative;
}
div.page-signature, div.inbox-signature {
    float: left;
    width: 960px;
}
div.page-signature div, div.inbox-signature div {
    font-size: 150%;
    color: #005d72;
    padding-bottom:12px;
}
div.inbox-signature div {
    font-size: 100%;
}
div.comment-input form#reply {
    margin-left: 0;
}
div.comment-input form#reply textarea {
    width: 820px;
    margin-bottom: 0;
}
div.operation form {
    width: 100px;
    margin-right: 0;
    float: left;
    margin-bottom: 12px;
}
div.operation form#report input {
    border: none;
    background-color: transparent;
}
div.operation form#report input:hover {
    color: #005d72;
}
div.error_sign {
    margin-top: 100px;
    margin-bottom: 50px;
    text-align: center;
    font-size: 500%;
}
p.error_words {
    text-align: center;
}
div.camp-intro {
    width: 700px;
}
div.camp-intro h1 {
    color: #005d72;
    margin-bottom: 12px;
}
div.camp-intro div {
    margin-bottom: 32px;
}
div.camp-intro ul {
    list-style: decimal;
    font-size: 87.5%;
}
ul.guests, ul.candidate {
    margin-bottom: 0;
}
ul.guests span.name {
    width: 120px;
    display: inline-block;
    margin-right: 10px;
}
ul.vcs span.coname, ul.vcs span.ename {
    width: 120px;
    display: inline-block;
    margin-right: 10px;
}
ul.vcs span.ename {
    width: 120px;
}
div.questions-form {
    position: relative;
    left: -60px;
}
div.managers-comment p, div.managers-comment a {
    color: #005d72;
}
div.mail-type {
    float: left;
    width: 100px;
}
div.sys-content {
    float: left;
    width: 660px;
}
ul.inbox-index li p.sys-time {
    margin-left: 100px;
}
span.ing {
    color: #b81500;
    font-style: italic;
}
span.uname_success, span.uname_error {
    font-size: 75%;
}
span.uname_error {
    color: #B81500;
}
span.tisiwi {
    font-size: 75%;
    text-align: center;
}
div.searchme {
    float: left;
    margin-left: 180px;
}
div.searchall {
    float: right;
}
div.searchall form {
    position: relative;
    width: auto;
}
div.searchme form input, div.searchall form input {
    float: left;
    padding: 5px;
    margin-right: 20px;
}
div.searchall form input {
    padding-right: 40px;
    
}
div.searchall form input {
    width: 140px;
    border: 1px solid #005d72;
}
div.searchall form input#submit{
    position: absolute;
    right: 0px;
    top: 0;
    width: 60px;
    margin: 0;
    background-color: transparent;
    border: none;
}
div.searchall form input#submit:hover {
    color: #005d72;
}
div.search-result {
    float: left;
    margin-left: 70px;
    margin-top: 36px;
}
div.search-result table {
    margin-top: 24px;
}
ul.mystatus {
    float: left;
    width: 820px;
    background-color: #ccdee2;
}
ul.mystatus li {
    float: left;
    margin-left: 20px;
    font-size: 80%;
}
ul.mystatus li a {
    color: #005d72;
}
ul.mystatus li.current-status {
    font-weight: bold;
}

div.nav-123 {
    width: 940px;
    text-align: left;
    float: left;
    margin-left: 70px;
}
div.nav-123 div {
    color: #005d72;
    font-weight: bold;
    float: left;
    margin-top: 12px;
}
div.nav-123 div span {
    display: block;
    position: relative;
    left: -20px;
    top: 18px;
    width: 10px;
    height: 10px;
    background-color: #005d72;
	overflow:hidden;
}
div.nav-123 div.page-signature {
    margin-bottom: 12px;
}
div.nav-123 ul div {
    color: #333333;
    font-weight: normal;
}
div.nav-123 ul {
    width: 940px;
	*+width: 925px;
    float: left;
    margin-left: 0;
}
div.nav-123 ul li {
    float: left;
    margin-right: 20px;
	*+margin-right: 21px;
    margin-top: 12px;
	
	height:55px; overflow:hidden;
}
div.nav-123 ul li a {
    font-weight: bold;
    font-size: 87.5%;
}
div.nav-123 ul li span {
    color: #2B2972;
    display: block;
    width: 160px;
    font-size: 75%;
}
div.nav-123 ul div span {
    display: block;
    position: relative;
    left: -14px;
    top: 15px;
    width: 6px;
    height: 6px;
    background-color: #333333;
}
em a {
    display: inline-block;
    height: 24px;
    margin-left: 10px;
    top: 4px;
    width: 24px;
}
ul li:hover .microblog-163 {
    background: url("../images/microblog-logos.png") no-repeat scroll 0 0 transparent;
}
ul li.sfhover .microblog-163 {
    background: url("../images/microblog-logos.png") no-repeat scroll 0 0 transparent;
} 
ul li:hover .microblog-sina {
    background: url("../images/microblog-logos.png") no-repeat scroll -120px 0 transparent;
}
ul li.sfhover .microblog-sina {
    background: url("../images/microblog-logos.png") no-repeat scroll -120px 0 transparent;
}
ul li:hover .microblog-sohu {
    background: url("../images/microblog-logos.png") no-repeat scroll -30px 0 transparent;
}
ul li.sfhover .microblog-sohu {
    background: url("../images/microblog-logos.png") no-repeat scroll -30px 0 transparent;
}
ul li:hover .microblog-qq {
    background: url("../images/microblog-logos.png") no-repeat scroll -60px 0 transparent;
}
ul li.sfhover .microblog-qq {
    background: url("../images/microblog-logos.png") no-repeat scroll -60px 0 transparent;
}
ul li:hover .microblog-t {
    background: url("../images/microblog-logos.png") no-repeat scroll -90px 0 transparent;
}
ul li.sfhover .microblog-t {
    background: url("../images/microblog-logos.png") no-repeat scroll -90px 0 transparent;
}
ul .redfont .microblog-t{
    background: url("../images/microblog-logos.png") no-repeat scroll -90px 0 transparent;
}
ul .redfont .microblog-qq {
    background: url("../images/microblog-logos.png") no-repeat scroll -60px 0 transparent;
}
ul .redfont .microblog-sina {
    background: url("../images/microblog-logos.png") no-repeat scroll -120px 0 transparent;
}
.addicon{ width:15px; height:15px; background:url("../images/plus.gif") no-repeat 8px 4px;}
.addicon2{ width:15px; height:15px; background:url("../images/minor.gif") no-repeat 8px 4px;}


/**ͷ���͵ײ�**/
.tops {
    height: 80px;
    border-bottom: 1px solid #E3E3E5;
    background: url(http://www.chenpingping.cn/daohang/images/1-1F61Q00305934.jpg) ;
}
.a {
    margin: 0 auto;
    width: 100%;
    overflow: hidden;
}
.w {
    width: 965px;
    margin: 0 auto;
    overflow: hidden;
}
.tops .lf, .tops .rt {
    line-height: 70px;
    font-size: 12px;
    color: #9EF9FC;
}
.lf {
    float: left;
}
.rt {
    float: right;
}
#header {
    overflow: hidden;
    padding: 8px 0;
    height: 63px;
}
h1#logo {
    float: left;
    width: 275px;
    height: 64px;
    background: url(../images/logo_biaoqian.gif) no-repeat 0 0;
	margin-left:70px;
}
h1, h2, h3, h4 {
    font-weight: bold;
}
.tops a {
    color: #fff;
    padding: 0 10px;
}
.blue, .blue a, a.blue, .tops a.blue, #Menu li a.blue {
    color: #335FE3;
}
.red, .red a, a.red, .tops a.red {
    color: #F00;
}
#footer {
    padding: 15px 0 22px 0;
    width: 100%;
        background-image: url(http://www.chenpingping.cn/daohang/images/footer-bg.jpg);
    color: #CCCCCC;
   font-size:14px;
}
.Copyright, .Copyright a {
    color: #CCCCCC;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0,0,0,0.6);
}
.seo{font-size:25px;font-weight:bold;padding:12px;color:#005d72;margin-right:60px;}
.bdshare-button-style0-16{margin-left:430px;margin-top:5px;}
.mains{width:960px;margin:0 auto;}

#cnzz_stat_icon_1256025392 {
    float: right;
    margin-top: -40px;
    margin-right: 165px;
}


